
[Unit]
ClassName=VSmallAirBaseNZ
UnitType=406
MaxSpeed=0.000000
MinSpeed=0.000000
Length=1
Width=1

[AirGroup 1]
StartDate=19380101
EndDate=19421225
Squadron1Class=LBSPBYCatalina
Squadron1No=2

[AirGroup 2]
StartDate=19421226
EndDate=19451231
Squadron1Class=LBSPBYCatalina
Squadron1No=4

